WordPress

Vad fungerar med WordPress 2.8?

Har du uppgraderat till WordPress 2.8? Jag vet, jag har redan skrivit en del om det här, och mycket mer har sagts i kommentarerna på båda posterna.

Kör du många plugins? Troligtvis fungerar alla, men vissa har fått problem. Därför kan det vara en bra idé att kolla den här listan på 2.8-kompatibla plugins. Eller varför inte den här aningen sjuka jämförelsetabellen?
Fungerar ditt tema med 2.8 då? Det finns en lista för det med, men kolla med temadesignern för säkerhets skull. Välkodade teman kommer fungera, mindre välgjorda – eller de som hittar på avancerade konstigheter – kan få problem.

Så sätt igång, uppgradera nu!

Inläggsförfattare: Ann

Lämna ett svar

E-postadressen publiceras inte. Obligatoriska fält är märkta *

10 − två =